#hedgemaze guarded chest #1

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rthedgeChest1", 0x1, 0x2,
      [("Garden Gnome", 5, 3, 30)],
      ["You find a chest."],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, dice(400, 4, 1), [], dice(1, 4, 1), "a chest", "Treasure")
